a:link
{
	color: rgb(255,153,0); 
}
a:visited
{
	color: rgb(30,50,80); 
} 
a:active 
{
	color: rgb(255,153,0);
}
table
{
	font-size: 10pt;
	font-family: "Trebuchet MS", sans-serif, Verdana, Arial, Helvetica;
	line-height: 110%;
	margin-left: 0;
	margin-right: 0;
	margin-top: 2;
	/*margin-bottom: 2;
	background-color: rgb(255,255,230);*/
	color: rgb(220,220,202); /*rgb(255,255,230);*/
}

UL .ProcCaption
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif', SansSerif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 12pt
}
UL .ProcNumBullet
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif', SansSerif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 12pt;
    MARGIN-LEFT: 0pt
}
UL .ProcIndent
{
    FONT-FAMILY: Verdana, 'MS Sans Serif', SansSerif
}
UL .ProcIndent2
{
    COLOR: black;
    FONT-FAMILY: Verdana, 'MS Sans Serif', SansSerif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 12pt;
    MARGIN-LEFT: 6pt
}
UL
{
    DISPLAY: block;
    LIST-STYLE: disc;
    MARGIN-LEFT: 12pt;
    MARGIN-TOP: 6pt
}

body {	font-size: 10pt;
	font-family: "Trebuchet MS", sans-serif, Verdana, Arial, Helvetica;
	background-color: rgb(220,220,202); /*rgb(255,255,230);*/
	color: rgb(220,220,202);
	/**word-spacing: 0;**/
	line-height: 16pt;
	margin-left: 6;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0
}

h1
{
	font-family: "Trebuchet MS", Tahoma, Times New Roman, Times;
	color: rgb(255,153,0);
	font-size: 24pt;
	margin-top: 6;
	margin-bottom: 0;
}
h2
{
	font-family: "Trebuchet MS", Tahoma, Times New Roman, Times;
	color: rgb(220,220,202); /*rgb(255,255,230);*/
	font-size: 18pt;
}
h3
{
	font-family: "Trebuchet MS", Tahoma, Times New Roman, Times;
	color: rgb(255,153,0);
	font-size: 14pt;
}
h4
{
	font-family: "Trebuchet MS", Tahoma, Times New Roman, Times;
	/*color: rgb(255,153,0);*/
	color: rgb(255,255,230);
	font-size: 12pt;
}
h5
{
	font-family: "Trebuchet MS", Tahoma, Times New Roman, Times;
	color: rgb(220,220,202); /*rgb(255,255,230);*/
	font-size: 10pt;
}
h6
{
	font-family: "Trebuchet MS", Tahoma, Times New Roman, Times;
	color: rgb(220,220,202);
	font-size: 12px;
}
:link.navigation, :visited.navigation {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: rgb(220,220,202);
	display: block;
/**	padding: 6px 8px 6px 10px;**/
	width: 112px;
/*	line-height: 20px;*/
	height: 40px;
	text-decoration: none;
}

:hover.navigation {
	font-family: "Trebuchet MS";
	font-size: 15px;
	/**font-style: normal;**/
	font-weight: bold;
	color: rgb(255,153,0);
	/*display: block;*/

/**	padding: 6px 8px 6px 10px;**/
	width: 112px;
	height: 40px;
/*	line-height: 20px;*/
	text-decoration: none;
	/*background-color: rgb(64,64,60);*/
}

.navigationHD:link, .navigationHD:visited {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: rgb(220,220,202);
	/*display: block;
	padding: 6px 8px 6px 10px;*/
	text-decoration: none;
	/*background-color: rgb(0,0,0);*/
}

.navigationHD:hover {
	font-family: "Trebuchet MS";
	font-size: 14px;
	/**font-style: normal;**/
	font-weight: bold;
	color: rgb(255,153,0);
/**	display: block;**/

/**	padding: 6px 8px 6px 10px;**/
	text-decoration: none;
	background-color: rgb(0,0,0);
}

:link.linkOrange, :visited.linkOrange {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: rgb(255,153,0);
/**	display: block;
	padding: 6px 8px 6px 10px;
	width: 130px;**/
	text-decoration: none;
}

:hover.linkOrange {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: rgb(255,153,0);
/**	display: block;
	padding: 6px 8px 6px 10px;
	width: 130px;**/
	text-decoration: underline;
/**	background-color: rgb(64,64,60);**/
}

:link.linkOrangeUL, :visited.linkOrangeUL {
	font-style: normal;
	font-weight: normal;
	color: rgb(255,153,0);
	text-decoration: underline;
}

:hover.linkOrangeUL {
	font-style: normal;
	font-weight: bold;
	color: rgb(255,153,0);
	text-decoration: underline;
}


:link.linkBlack, :visited.linkBlack {
	color: rgb(0,0,0);
	text-decoration: none;
}

:hover.linkBlack {
	color: rgb(255,255,255);
	text-decoration: none;
}

:link.linkTabs, :visited.linkTabs {
	line-height: 28px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFCC;
	display: block;
	width:90px;
	height:28px;
	text-decoration: none;
	background-image:url('images/Tabs/VistaBlackC.jpg');
	background-repeat:repeat-x;
}

:hover.linkTabs {
	line-height: 28px;
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	width:90px;
	height: 28px;
	text-decoration: none;
	background-image:url('images/Tabs/VistaOrangeC.jpg');
	background-repeat:repeat-x;
}

:link.linkWhite, :visited.linkWhite {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: rgb(255,255,230);
	text-decoration: none;
}

:hover.linkWhite {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: rgb(255,153,0);
/*	text-decoration: none;*/
}

/**
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 20px;
	padding: 0px;
	margin: 3px 32px 6px 12px;
	
}
.main a:link {
	color: #003366;
}
.main a:visited {
	color:#663333
}


.italicsbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #990000;
}
**/

/** new styles added for menu page **/

/**
.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 19px;
	padding: 3px;
	margin: 0px;
	text-decoration: none;
}

.menu_header {
	font: bold 18px 'Trebuchet MS';
	display: block;
	padding: 3px 3px 3px 12px;
	border-bottom: 1px solid #CCCCCC;
	color: #330000;
}

.menu_title {
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 14px;
	color: #330000;
	line-height: 22px;
	padding: 3px 24px;
	margin: 0px;
	list-style-type: none;
	text-align: center;
}

.menu {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #330000;
	line-height: 18px;
	padding: 3px 22px;
	margin: 0px;
	list-style-type: none;
	text-align: center;
}
**/

